Édition, impression, rédaction

CÉSURE

Gérer les césures sur l’affichage public

Préfixe : pb_cesure
Utilisé dans 525 sites
Mis à jour le 23 janvier 2018
  • SPIP 1.9
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

1.1.5 - stable

Compatible : SPIP 1.9 SPIP 2.0 SPIP 2.1 SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Ce plugin permet d’insérer les indications de césure optionnelle dans les textes traités par SPIP.

Il faut modifier ainsi les squelettes aux endroits où l’on désire utiliser cette fonction : [(#TEXTE|cesure{#LANG})]

Il est actif pour l’allemand, l’anglais et le français.

Version
1.1.5
Compatiblité
SPIP ≥ 1.9.0 et ≤ 3.2.*
État
stable
Auteur
ARNO*, Yellow Green
Licence
Creative Commons by-sa
Archive
cesure.zip
Taille
64.5 ko
Générée le
26-01-2018 15:55
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

  • Revision 108594  : Compatibilité PHP 7 (le truc du use($lang) trouvé via ​http://forums.devshed.com/php-development/801212
  • Revision 107797  : compat SPIP 3.2
  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 95973  : On évite des notices Comme les fichiers de fonctions de SPIP sont souvent chargés plusieurs fois, (...)
  • Revision 94962  : on remplace la fonction ereg pour la compatibilité avec php &gt ; 5.3.0
  • Revision 94637  : Dans plugin.xml il ne faut pas mettre d’étoile * car les spip avant la version 3.0.0 ne la (...)
  • Revision 94630  : Compatibilité spip 3.1.*
  • Revision 53631  : Compatibilité vérifiée jusqu’en 3.0.* (la doc n’est pas à jour).
  • Revision 52945  : Slogan, entités numériques, lien vers la doc, compat spip selon doc
  • Revision 40129  : categorie edition